@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('/css/fonts/HelveticaNeue-Light.eot');
    src: url('/css/fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('/css/fonts/HelveticaNeue-Light.woff') format('woff'), url('/css/fonts/HelveticaNeue-Light.ttf') format('truetype'), url('/css/fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLightExt';
    src: url('/css/fonts/HelveticaNeue-LightExt.eot');
    src: url('/css/fonts/HelveticaNeue-LightExt.eot?#iefix') format('embedded-opentype'), url('/css/fonts/HelveticaNeue-LightExt.woff') format('woff'), url('/css/fonts/HelveticaNeue-LightExt.ttf') format('truetype'), url('/css/fonts/HelveticaNeue-LightExt.svg#HelveticaNeue-LightExt') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    margin: 0 !important;
    height: 100%;
}
body {
    font-family: 'HelveticaNeueLight', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #666;
    min-height: 100%;
    position: relative;
    background-color: #f2f2f2;
}
a{
    color: #666;
}
a:hover{
    color: #a29061;
    text-decoration: none;
}
h1 {
    font-size: 18px;
    line-height: 24px;
    color: #a29061;
    margin: 0;
}
ul {
    margin: 0;
}
input, textarea {
    width: 100%;
    border: none;
}
textarea {
    min-height: 90px;
}
label{
    font-weight: normal;
}
.wrapper{
    max-width: 1020px;
    margin: auto;
    padding-left: 30px;
    padding-right: 30px;
}
.mobile, .mobileMap{
    display: none;
}
header {
    background-color: white;
    border-bottom: 1px solid #ece8df;
}
header .logo {
    margin-top: 45px;
    margin-bottom: 40px;
    float: left;
}
.nav {
    font-family: 'HelveticaNeueLightExt';
    margin-top: 65px;
    margin-bottom: 35px;
    float: right;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.nav a{
    color: #a29061;
}
.nav > li > a{
    padding: 0;
}
.nav > li > a:hover{
    background: none;
}
.nav a:hover, .nav a.active{
    color: #666;
}
.nav > li{
    float: left;
    margin-left: 20px;
}
footer, footer a {
    color: #999;
}
footer{
    font-size: 12px;
    border-top: 1px solid #ece8df;
    background-color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
}
footer div#copyright{
    line-height: 120px;
}
.slideCaption {
    position: absolute;
    bottom: 120px;
    width: 100%;
    z-index: 5;
}
.button {
    height: 30px;
    border: 1px solid #a29061;
    color: #a29061;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    cursor: pointer;
    font-family: 'HelveticaNeueLightExt';
    padding-bottom: 30px;
}
.button:hover {
    background-color: #a29061;
    color: #fff;
}
.slideCaption h2 {
    font-size: 36px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}
.slideRight.next, .slideLeft.previous {
    cursor: pointer;
}
.slideLeft {
    position: absolute;
    top: 50%;
    margin-top: 30px;
    left:60px;
}
.slideRight {
    position: absolute;
    top: 50%;
    margin-top: 30px;
    right:60px;
}
.teasers{
    background-color: #f2f2f2;
    padding-bottom: 90px;
    padding-top: 60px;
}
.teaser {
    width: 31.25%;
    float: left;
    margin-right: 3.125%;
    margin-bottom: 30px;
    cursor: pointer;
}
.teaser:nth-child(3n) {
    margin-right: 0;
}
.teaserText{
    height: 150px;
    padding: 30px 0;
    background-color: #000;
    position: relative;
    z-index: 5;
}
.teaserText h3{
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    margin: 0;
    text-align: center;
    padding: 0 20px;
 }
.teaserText .pull-down{
    position: absolute;
    bottom: 30px;
    width: 100%;
}
.teaserText .button{
    margin: auto;
}
.teaserContent{
    position: relative;
}
.teaserContent:after {
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.5);
    opacity: 0;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.teaserContent:hover:after {
    opacity: 1;
}
#JsSafeFormSlug {
    margin-top: 20px;
}
.category, .contacteer, .download{
    padding-top: 60px;
    background-color: #f2f2f2;
}
.category .row{
    margin-top: 60px;
    margin-bottom: 30px;
}
.category .wrapper{
    margin-bottom: 120px;
}
.category-item{
    width: 49.9%;
    padding: 0 15px;
    padding-bottom: 30px;
}
#map{
    width: 100%;
    height: 360px;
}
.contacteer .wrapper, .download .wrapper {
    margin-bottom: 120px;
    display: table;
    width: 100%;
}
.contacteer .left, .download .left {
    display: table-cell;
    width: 330px;
    vertical-align: top;
}
.download .left p {
    width: 70%;
}
.contacteer .right, .download .right {
    display: table-cell;
    vertical-align: top;
}
li.download-item > a > div:after {
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.5);
    opacity: 0;
    transition: all .5s;
    -webkit-transition: all .5s;
    z-index: 0;
}
li.download-item > a > div:hover:after {
    opacity: 1;
}
li.download-item .download-text{
    z-index: 5;
    background-color: #f2f2f2;
    position: relative;
}
li.download-item a{
    color: inherit;
}
li.download-item{
    width: 23.44%;
    margin-right: 2.08%;
    float: left;
    position: relative;
    margin-bottom: 30px;
}
li.download-item:nth-child(4n) {
    margin-right: 0;
}
.downloads ul.list-unstyled {
    padding-top: 40px;
}
.downloads ul.list-unstyled p {
    padding-top: 30px;
    height: 90px;
    margin-bottom: 0;
}
.downloads .button {
    margin-bottom: 30px;
}

@media (max-width: 1024px) {
    .slideRight.next{
        right: 30px !important;
    }
    .slideLeft.previous{
        left: 30px !important;
    }
}
#supersized li {
    top: 60px !important;
}

@media (max-width: 768px) {
    .teaser, .teaser:nth-child(3n) {
        width: 48%;
        margin-right: 4%;
    }
    .teaser:nth-child(2n){
        margin-right: 0;
    }
    li.download-item, li.download-item:nth-child(4n) {
        width: 31%;
        margin-right: 3.5%;
    }
    li.download-item:nth-child(3n) {
        margin-right: 0;
    }
    .contacteer .right, .download .right {
        margin-top: 40px;
    }
}

@media (max-width: 710px) {
    .slideRight.next, .slideLeft.previous {
        width: 30px;
        height: 30px;
    }
    .nav {
        display: none;
    }
    #map {
        display: none;
    }
    .mobileMap{
        display: block;
    }
    .contacteer .wrapper, .download .wrapper,
    .contacteer .left, .download .left,
    .contacteer .right, .download .right {
        display: block;
    }
    .mobile {
        display: block;
        clear: both;
    }
    .mobile .pageLabel {
        float: left;
        margin-left: 40px;
        text-transform: uppercase;
        margin: 0 30px;
    }
    .mobileNav{
        display: none;
        z-index: 25;
    }
    .mobileNav, .pageLabel {
        font-family: 'HelveticaNeueLightExt';
        letter-spacing: 1px;
        font-size: 12px;
    }
    .mobileNav div {
        padding: 0px 40px;
        line-height: 40px;
        border-top: solid 1px #ece8df;
    }
    .mobileNav a {
        text-decoration: none;
        text-transform: uppercase;
        color: #a29061;
    }
    .mobileNav a.active, .mobileNav a:hover {
        color: #666;
        background: none;
        text-decoration: none;
    }
    .mobileNavIcon {
        height: 40px;
        text-align: right;
        padding-right: 40px;
        padding-top: 10px;
    }
    .mobileNavIcon {
        padding-right: 30px;
    }
    .mobileNavIcon > img {
        cursor: pointer;
    }
    .mobileNav div {
        padding: 0 30px;
    }
    .mobileNavIcon {
        padding-right: 30px;
        border-top: 1px solid #ece8df;
    }
    .mobileNav div {
        padding: 0 30px;
    }
    .mobileLogoCenter {
        margin: auto;
        width: 260px;
    }
}

@media (max-width: 600px) {
    .teaser, .teaser:nth-child(3n) {
        width: 48%;
        margin-right: 4%;
    }
    .teaser:nth-child(2n){
        margin-right: 0;
    }
    li.download-item, li.download-item:nth-child(4n), li.download-item:nth-child(3n) {
        width: 48%;
        margin-right: 4%;
    }
    li.download-item:nth-child(2n) {
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    .slideRight.next, .slideLeft.previous {
        margin-top: 65px;
    }
    .slideCaption {
        bottom: 90px;
    }
    .slideCaption h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 0;
    }
    .slideCaption .button {
        display: none;
    }
    .teaser, .teaser:nth-child(3n) {
        width: 100%;
    }
    .category-item {
        width: 100%;
		padding: 0 0px;
		padding-bottom: 30px;
    }
    li.download-item, li.download-item:nth-child(4n),li.download-item:nth-child(3n){
        width: 100%;
    }
    .row{
        margin-left: 0;
        margin-right: 0;
    }

	.contacteer .left, .download .left {
		display: block;
		width: 100%;
	}
	.contacteer .left p ,.download .left p{
		width: 100%;
	}

}